.component.component-contacts-form
  zea2-ui-layout-bottom-toolbar
    .container-100h(ui-top)
      .layout
        .layout-contacts
          .layout-contacts-title
            h1.title.is-5 {{ 'lp-admin.m.contacts.form.fields.contacts.title' | translate }}
          .layout-contacts-fields
        .layout-legal
          .layout-legal-title
            h1.title.is-5 {{ 'lp-admin.m.contacts.form.fields.legal.title' | translate }}
          .layout-legal-fields
            .field
              label.label {{ 'lp-admin.m.contacts.form.fields.legal.name' | translate }}
    .container-100h(ui-bottom)

